window.addEventListener('beforeunload', () => {
    const loader = $('.loader');
    loader.removeClass(' hidden');
});
window.onload = () => {
    const loader = $('.loader');
    loader.addClass(' hidden');
};
